body,td		{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 9.5pt; }
.guest		{color: #990000; font-size: 11pt;}
.events		{font-size: 8.5pt;}
a:link		{color: #000000; text-decoration: none;}
a:visited	{color: #000000; text-decoration: none;}
a:active	{color: #000000; text-decoration: none;}
a:hover		{color: #000000; text-decoration: none;}
a.guest:link	{color: #990000;}
a.guest:visited	{color: #990000;}
a.guest:active	{color: #990000;}
a.guest:hover	{color: #990000;}
